@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');


:root {
    --primary-color: #1e3a8a;
    --secondary-color: #9ca3af;
}

body {
    font-family: 'Montserrat', sans-serif;
    background-color: var(--primary-color);
    color: aliceblue;
}

header {
    text-align: center;
}

main {
    text-align: center;
    font-family: inherit;
    font-size: larger;
}

label {
    display: block;
    margin: 1rem auto;
    padding: 1rem;
}

input {
    font-family: inherit;
    display: block;
    margin: 0.5rem auto;
    padding: 0.5rem;
    border-radius: 0.5rem;
    width: 100%;
    text-align: center;
    max-width: 290px;
}

#submit-btn {
    border-radius: 0.5rem;
    padding: 0.5rem 1rem;
    background-color: var(--secondary-color);
    color: aliceblue;
}



#output {
    margin: 0.5rem auto;
    padding: 3rem 1rem;
    width: 98%;
    color: aliceblue;
}